<?xml version="1.0" encoding="UTF-8"?>

<forest sent_id="s_017_a42_xq10">
  <text>Jan wie , że Anna kupiła marihuanę , lecz nie mówi o tym .</text>
  <startnode from="0" to="14">wypowiedzenie</startnode>
  <stats trees="64" nodes="344" inferences="727678" cputime="0.62"/>
  <node nid="0" from="0" to="14" subtrees="64">
    <label>wypowiedzenie</label>
    <children rule="w1">
      <child nid="1" from="0" to="23"/>
      <child nid="283" from="23" to="14"/>
    </children>
    <children rule="w1">
      <child nid="285" from="0" to="13"/>
      <child nid="342" from="13" to="14"/>
    </children>
  </node>
  <node nid="1" from="0" to="23" subtrees="32">
    <label>zr(os, nd, ter, ozn, mos/poj, 3, tak, ni, np, 0)</label>
    <children rule="r1">
      <child nid="2" from="0" to="23"/>
    </children>
  </node>
  <node nid="2" from="0" to="23" subtrees="32">
    <label>zsz(os, nd, ter, ozn, mos/poj, 3, tak, ni, np, 1)</label>
    <children rule="s1">
      <child nid="3" from="0" to="23"/>
    </children>
  </node>
  <node nid="3" from="0" to="23" subtrees="32">
    <label>zj(os, nd, ter, ozn, mos/poj, 3, tak, ni, np, przec, 2)</label>
    <children rule="j1">
      <child nid="4" from="0" to="23"/>
    </children>
  </node>
  <node nid="4" from="0" to="23" subtrees="32">
    <label>zp(os, nd, ter, ozn, mos/poj, 3, tak, ni, np, 3)</label>
    <children rule="p1">
      <child nid="5" from="0" to="23"/>
    </children>
    <children rule="p1">
      <child nid="187" from="0" to="23"/>
    </children>
  </node>
  <node nid="5" from="0" to="23" subtrees="16">
    <label>ze(os, nd, ter, ozn, mos/poj, 3, [np(mian)], tak, ni, np, br, 4)</label>
    <children rule="e5">
      <child nid="6" from="0" to="1"/>
      <child nid="16" from="1" to="23"/>
    </children>
  </node>
  <node nid="6" from="0" to="1" subtrees="1">
    <label>fw(np(mian), _, nd, ter, mos/poj, 3, tak, ni, np)</label>
    <children rule="wy1">
      <child nid="7" from="0" to="1"/>
    </children>
  </node>
  <node nid="7" from="0" to="1" subtrees="1">
    <label>fw1(np(mian), _, nd, ter, mos/poj, 3, tak, ni, np)</label>
    <children rule="wy8">
      <child nid="8" from="0" to="1"/>
    </children>
  </node>
  <node nid="8" from="0" to="1" subtrees="1">
    <label>fno(mian, mos/poj, 3, tak, ni, np, rzecz, 0)</label>
    <children rule="no1">
      <child nid="9" from="0" to="1"/>
    </children>
  </node>
  <node nid="9" from="0" to="1" subtrees="1">
    <label>knodop(mian, mos/poj, 3, tak, ni, np, rzecz, 1)</label>
    <children rule="no5">
      <child nid="10" from="0" to="1"/>
    </children>
  </node>
  <node nid="10" from="0" to="1" subtrees="1">
    <label>knopm(mian, mos/poj, 3, tak, ni, np, rzecz, 2)</label>
    <children rule="no12">
      <child nid="11" from="0" to="1"/>
    </children>
  </node>
  <node nid="11" from="0" to="1" subtrees="1">
    <label>knoatr(mian, mos/poj, 3, tak, ni, np, rzecz, 3)</label>
    <children rule="no19">
      <child nid="12" from="0" to="1"/>
    </children>
  </node>
  <node nid="12" from="0" to="1" subtrees="1">
    <label>knoink(mian, mos/poj, 3, tak, ni, np, rzecz, 4)</label>
    <children rule="no40">
      <child nid="13" from="0" to="1"/>
    </children>
  </node>
  <node nid="13" from="0" to="1" subtrees="1">
    <label>knom(mian, mos/poj, 3, tak, np, rzecz, 5)</label>
    <children rule="no46">
      <child nid="14" from="0" to="1"/>
    </children>
  </node>
  <node nid="14" from="0" to="1" subtrees="1">
    <label>formarzecz(mian, mos/poj)</label>
    <children rule="n_rz1">
      <child nid="15" from="0" to="1"/>
    </children>
  </node>
  <node nid="15" from="0" to="1" subtrees="1">
    <label>terminal(morf(Jan, jan, subst:sg:nom:m1))</label>
  </node>
  <node nid="16" from="1" to="23" subtrees="16">
    <label>ff(os, nd, ter, ozn, mos/poj, 3, [np(mian)], _, tak, ni, np, br)</label>
    <children rule="fi3">
      <child nid="17" from="1" to="2"/>
      <child nid="25" from="2" to="23"/>
    </children>
  </node>
  <node nid="17" from="1" to="2" subtrees="1">
    <label>ff1(os, nd, ter, ozn, mos/poj, 3, [np(mian)], _, tak, ni, np, br)</label>
    <children rule="fi4">
      <child nid="18" from="1" to="2"/>
    </children>
  </node>
  <node nid="18" from="1" to="2" subtrees="1">
    <label>kweneg(os, nd, ter, ozn, mos/poj, 3, [np(mian)], _, tak, ni, np)</label>
    <children rule="we22e">
      <child nid="19" from="1" to="2"/>
    </children>
  </node>
  <node nid="19" from="1" to="2" subtrees="1">
    <label>kweink(os, nd, ter, ozn, mos/poj, 3, [np(mian)], _, ni, np)</label>
    <children rule="we26">
      <child nid="20" from="1" to="2"/>
    </children>
  </node>
  <node nid="20" from="1" to="2" subtrees="1">
    <label>kwer(os, nd, ter, ozn, mos/poj, 3, [np(mian)], _, np)</label>
    <children rule="we29">
      <child nid="21" from="1" to="2"/>
    </children>
  </node>
  <node nid="21" from="1" to="2" subtrees="1">
    <label>kwer1(os, nd, ter, ozn, mos/poj, 3, [np(mian)], _, np)</label>
    <children rule="we30n">
      <child nid="22" from="1" to="2"/>
    </children>
  </node>
  <node nid="22" from="1" to="2" subtrees="1">
    <label>formaczas(os, nd, ter, ozn, mos/poj, 3, [np(mian)], _)</label>
    <children rule="n_cz1">
      <child nid="23" from="1" to="2"/>
    </children>
  </node>
  <node nid="23" from="1" to="2" subtrees="1">
    <label>formaczas1(n, os, nd, ter, ozn, mos/poj, 3, [np(mian)], _)</label>
    <children rule="n_cz4">
      <child nid="24" from="1" to="2"/>
    </children>
  </node>
  <node nid="24" from="1" to="2" subtrees="1">
    <label>terminal(morf(wie, wiedzieć, fin:sg:ter:imperf))</label>
  </node>
  <node nid="25" from="2" to="23" subtrees="16">
    <label>fl(nd, ter, mos/poj, 3, tak, ni, np)</label>
    <children rule="lu1">
      <child nid="26" from="2" to="23"/>
    </children>
  </node>
  <node nid="26" from="2" to="23" subtrees="16">
    <label>fl1(nd, ter, mos/poj, 3, tak, ni, np)</label>
    <children rule="lu19">
      <child nid="27" from="2" to="13"/>
      <child nid="140" from="13" to="23"/>
    </children>
    <children rule="lu19">
      <child nid="142" from="2" to="13"/>
      <child nid="140" from="13" to="23"/>
    </children>
  </node>
  <node nid="27" from="2" to="13" subtrees="8">
    <label>fzd(ponieważ, nk, dk, prze, ozn, tak, ni, 0)</label>
    <children rule="zd1">
      <child nid="28" from="2" to="13"/>
    </children>
  </node>
  <node nid="28" from="2" to="13" subtrees="8">
    <label>fzdsz(ponieważ, nk, dk, prze, ozn, tak, ni, 1)</label>
    <children rule="zd10">
      <child nid="29" from="2" to="13"/>
    </children>
  </node>
  <node nid="29" from="2" to="13" subtrees="8">
    <label>fzdj(ponieważ, nk, dk, prze, ozn, tak, ni, przec, 2)</label>
    <children rule="zd21">
      <child nid="30" from="2" to="13"/>
    </children>
  </node>
  <node nid="30" from="2" to="13" subtrees="8">
    <label>fzdkor(ponieważ, nk, dk, prze, ozn, tak, ni, 3)</label>
    <children rule="zd39">
      <child nid="31" from="2" to="3"/>
      <child nid="34" from="3" to="13"/>
    </children>
  </node>
  <node nid="31" from="2" to="3" subtrees="1">
    <label>przecsp</label>
    <children rule="int6">
      <child nid="32" from="2" to="3"/>
    </children>
  </node>
  <node nid="32" from="2" to="3" subtrees="1">
    <label>przec</label>
    <children rule="int13">
      <child nid="33" from="2" to="3"/>
    </children>
  </node>
  <node nid="33" from="2" to="3" subtrees="1">
    <label>terminal(morf((,), (,), interp))</label>
  </node>
  <node nid="34" from="3" to="13" subtrees="8">
    <label>fzde(ponieważ, dk, prze, ozn, tak, ni)</label>
    <children rule="zd42">
      <child nid="35" from="3" to="4"/>
      <child nid="39" from="4" to="13"/>
    </children>
  </node>
  <node nid="35" from="3" to="4" subtrees="1">
    <label>spoj(po, ponieważ, ni)</label>
    <children rule="spoj2">
      <child nid="36" from="3" to="4"/>
    </children>
  </node>
  <node nid="36" from="3" to="4" subtrees="1">
    <label>spoj1(po, ponieważ)</label>
    <children rule="spoj41">
      <child nid="37" from="3" to="4"/>
    </children>
  </node>
  <node nid="37" from="3" to="4" subtrees="1">
    <label>spojnik(że)</label>
    <children rule="jel4">
      <child nid="38" from="3" to="4"/>
    </children>
  </node>
  <node nid="38" from="3" to="4" subtrees="1">
    <label>terminal(morf(że, że, conj))</label>
  </node>
  <node nid="39" from="4" to="13" subtrees="8">
    <label>zr(os, dk, prze, ozn, żeń/poj, 3, tak, ni, ponieważ, 4)</label>
    <children rule="r5">
      <child nid="40" from="4" to="7"/>
      <child nid="85" from="7" to="8"/>
      <child nid="87" from="8" to="9"/>
      <child nid="91" from="9" to="13"/>
    </children>
  </node>
  <node nid="40" from="4" to="7" subtrees="2">
    <label>zsz(os, dk, prze, ozn, żeń/poj, 3, tak, ni, ponieważ, 1)</label>
    <children rule="s1">
      <child nid="41" from="4" to="7"/>
    </children>
  </node>
  <node nid="41" from="4" to="7" subtrees="2">
    <label>zj(os, dk, prze, ozn, żeń/poj, 3, tak, ni, ponieważ, przec, 2)</label>
    <children rule="j1">
      <child nid="42" from="4" to="7"/>
    </children>
  </node>
  <node nid="42" from="4" to="7" subtrees="2">
    <label>zp(os, dk, prze, ozn, żeń/poj, 3, tak, ni, ponieważ, 3)</label>
    <children rule="p1">
      <child nid="43" from="4" to="7"/>
    </children>
    <children rule="p1">
      <child nid="73" from="4" to="7"/>
    </children>
  </node>
  <node nid="43" from="4" to="7" subtrees="1">
    <label>ze(os, dk, prze, ozn, żeń/poj, 3, [np(mian)], tak, ni, ponieważ, br, 4)</label>
    <children rule="e5">
      <child nid="44" from="4" to="5"/>
      <child nid="54" from="5" to="7"/>
    </children>
  </node>
  <node nid="44" from="4" to="5" subtrees="1">
    <label>fw(np(mian), _, dk, prze, żeń/poj, 3, tak, ni, np)</label>
    <children rule="wy1">
      <child nid="45" from="4" to="5"/>
    </children>
  </node>
  <node nid="45" from="4" to="5" subtrees="1">
    <label>fw1(np(mian), _, dk, prze, żeń/poj, 3, tak, ni, np)</label>
    <children rule="wy8">
      <child nid="46" from="4" to="5"/>
    </children>
  </node>
  <node nid="46" from="4" to="5" subtrees="1">
    <label>fno(mian, żeń/poj, 3, tak, ni, np, rzecz, 0)</label>
    <children rule="no1">
      <child nid="47" from="4" to="5"/>
    </children>
  </node>
  <node nid="47" from="4" to="5" subtrees="1">
    <label>knodop(mian, żeń/poj, 3, tak, ni, np, rzecz, 1)</label>
    <children rule="no5">
      <child nid="48" from="4" to="5"/>
    </children>
  </node>
  <node nid="48" from="4" to="5" subtrees="1">
    <label>knopm(mian, żeń/poj, 3, tak, ni, np, rzecz, 2)</label>
    <children rule="no12">
      <child nid="49" from="4" to="5"/>
    </children>
  </node>
  <node nid="49" from="4" to="5" subtrees="1">
    <label>knoatr(mian, żeń/poj, 3, tak, ni, np, rzecz, 3)</label>
    <children rule="no19">
      <child nid="50" from="4" to="5"/>
    </children>
  </node>
  <node nid="50" from="4" to="5" subtrees="1">
    <label>knoink(mian, żeń/poj, 3, tak, ni, np, rzecz, 4)</label>
    <children rule="no40">
      <child nid="51" from="4" to="5"/>
    </children>
  </node>
  <node nid="51" from="4" to="5" subtrees="1">
    <label>knom(mian, żeń/poj, 3, tak, np, rzecz, 5)</label>
    <children rule="no46">
      <child nid="52" from="4" to="5"/>
    </children>
  </node>
  <node nid="52" from="4" to="5" subtrees="1">
    <label>formarzecz(mian, żeń/poj)</label>
    <children rule="n_rz1">
      <child nid="53" from="4" to="5"/>
    </children>
  </node>
  <node nid="53" from="4" to="5" subtrees="1">
    <label>terminal(morf(Anna, anna, subst:sg:nom:f))</label>
  </node>
  <node nid="54" from="5" to="7" subtrees="1">
    <label>ff(os, dk, prze, ozn, żeń/poj, 3, [np(mian)], _, tak, ni, ponieważ, br)</label>
    <children rule="fi3">
      <child nid="55" from="5" to="6"/>
      <child nid="63" from="6" to="7"/>
    </children>
  </node>
  <node nid="55" from="5" to="6" subtrees="1">
    <label>ff1(os, dk, prze, ozn, żeń/poj, 3, [np(mian)], _, tak, ni, ponieważ, br)</label>
    <children rule="fi4">
      <child nid="56" from="5" to="6"/>
    </children>
  </node>
  <node nid="56" from="5" to="6" subtrees="1">
    <label>kweneg(os, dk, prze, ozn, żeń/poj, 3, [np(mian)], _, tak, ni, ponieważ)</label>
    <children rule="we22e">
      <child nid="57" from="5" to="6"/>
    </children>
  </node>
  <node nid="57" from="5" to="6" subtrees="1">
    <label>kweink(os, dk, prze, ozn, żeń/poj, 3, [np(mian)], _, ni, ponieważ)</label>
    <children rule="we26">
      <child nid="58" from="5" to="6"/>
    </children>
  </node>
  <node nid="58" from="5" to="6" subtrees="1">
    <label>kwer(os, dk, prze, ozn, żeń/poj, 3, [np(mian)], _, ponieważ)</label>
    <children rule="we29">
      <child nid="59" from="5" to="6"/>
    </children>
  </node>
  <node nid="59" from="5" to="6" subtrees="1">
    <label>kwer1(os, dk, prze, ozn, żeń/poj, 3, [np(mian)], _, ponieważ)</label>
    <children rule="we30n">
      <child nid="60" from="5" to="6"/>
    </children>
  </node>
  <node nid="60" from="5" to="6" subtrees="1">
    <label>formaczas(os, dk, prze, ozn, żeń/poj, 3, [np(mian)], _)</label>
    <children rule="n_cz1">
      <child nid="61" from="5" to="6"/>
    </children>
  </node>
  <node nid="61" from="5" to="6" subtrees="1">
    <label>formaczas1(n, os, dk, prze, ozn, żeń/poj, 3, [np(mian)], _)</label>
    <children rule="n_cz10">
      <child nid="62" from="5" to="6"/>
    </children>
  </node>
  <node nid="62" from="5" to="6" subtrees="1">
    <label>terminal(morf(kupiła, kupić, praet:sg:f:[imperf|perf]))</label>
  </node>
  <node nid="63" from="6" to="7" subtrees="1">
    <label>fl(dk, prze, żeń/poj, 3, tak, ni, np)</label>
    <children rule="lu1">
      <child nid="64" from="6" to="7"/>
    </children>
  </node>
  <node nid="64" from="6" to="7" subtrees="1">
    <label>fl1(dk, prze, żeń/poj, 3, tak, ni, np)</label>
    <children rule="lu6">
      <child nid="65" from="6" to="7"/>
    </children>
  </node>
  <node nid="65" from="6" to="7" subtrees="1">
    <label>fno(bier, żeń/poj, 3, tak, ni, np, rzecz, 0)</label>
    <children rule="no1">
      <child nid="66" from="6" to="7"/>
    </children>
  </node>
  <node nid="66" from="6" to="7" subtrees="1">
    <label>knodop(bier, żeń/poj, 3, tak, ni, np, rzecz, 1)</label>
    <children rule="no5">
      <child nid="67" from="6" to="7"/>
    </children>
  </node>
  <node nid="67" from="6" to="7" subtrees="1">
    <label>knopm(bier, żeń/poj, 3, tak, ni, np, rzecz, 2)</label>
    <children rule="no12">
      <child nid="68" from="6" to="7"/>
    </children>
  </node>
  <node nid="68" from="6" to="7" subtrees="1">
    <label>knoatr(bier, żeń/poj, 3, tak, ni, np, rzecz, 3)</label>
    <children rule="no19">
      <child nid="69" from="6" to="7"/>
    </children>
  </node>
  <node nid="69" from="6" to="7" subtrees="1">
    <label>knoink(bier, żeń/poj, 3, tak, ni, np, rzecz, 4)</label>
    <children rule="no40">
      <child nid="70" from="6" to="7"/>
    </children>
  </node>
  <node nid="70" from="6" to="7" subtrees="1">
    <label>knom(bier, żeń/poj, 3, tak, np, rzecz, 5)</label>
    <children rule="no46">
      <child nid="71" from="6" to="7"/>
    </children>
  </node>
  <node nid="71" from="6" to="7" subtrees="1">
    <label>formarzecz(bier, żeń/poj)</label>
    <children rule="n_rz1">
      <child nid="72" from="6" to="7"/>
    </children>
  </node>
  <node nid="72" from="6" to="7" subtrees="1">
    <label>terminal(morf(marihuanę, marihuana, subst:sg:acc:f))</label>
  </node>
  <node nid="73" from="4" to="7" subtrees="1">
    <label>ze(os, dk, prze, ozn, żeń/poj, 3, [np(mian), np(bier)], tak, ni, ponieważ, br, 4)</label>
    <children rule="e5">
      <child nid="74" from="4" to="5"/>
      <child nid="75" from="5" to="6"/>
      <child nid="83" from="6" to="7"/>
    </children>
  </node>
  <node nid="74" from="4" to="5" subtrees="1">
    <label>fw(np(mian), _, dk, prze, żeń/poj, 3, tak, ni, np)</label>
    <children rule="wy1">
      <child nid="45" from="4" to="5"/>
    </children>
  </node>
  <node nid="75" from="5" to="6" subtrees="1">
    <label>ff(os, dk, prze, ozn, żeń/poj, 3, [np(mian), np(bier)], _, tak, ni, ponieważ, br)</label>
    <children rule="fi1">
      <child nid="76" from="5" to="6"/>
    </children>
  </node>
  <node nid="76" from="5" to="6" subtrees="1">
    <label>ff1(os, dk, prze, ozn, żeń/poj, 3, [np(mian), np(bier)], _, tak, ni, ponieważ, br)</label>
    <children rule="fi4">
      <child nid="77" from="5" to="6"/>
    </children>
  </node>
  <node nid="77" from="5" to="6" subtrees="1">
    <label>kweneg(os, dk, prze, ozn, żeń/poj, 3, [np(mian), np(bier)], _, tak, ni, ponieważ)</label>
    <children rule="we22e">
      <child nid="78" from="5" to="6"/>
    </children>
  </node>
  <node nid="78" from="5" to="6" subtrees="1">
    <label>kweink(os, dk, prze, ozn, żeń/poj, 3, [np(mian), np(bier)], _, ni, ponieważ)</label>
    <children rule="we26">
      <child nid="79" from="5" to="6"/>
    </children>
  </node>
  <node nid="79" from="5" to="6" subtrees="1">
    <label>kwer(os, dk, prze, ozn, żeń/poj, 3, [np(mian), np(bier)], _, ponieważ)</label>
    <children rule="we29">
      <child nid="80" from="5" to="6"/>
    </children>
  </node>
  <node nid="80" from="5" to="6" subtrees="1">
    <label>kwer1(os, dk, prze, ozn, żeń/poj, 3, [np(mian), np(bier)], _, ponieważ)</label>
    <children rule="we30n">
      <child nid="81" from="5" to="6"/>
    </children>
  </node>
  <node nid="81" from="5" to="6" subtrees="1">
    <label>formaczas(os, dk, prze, ozn, żeń/poj, 3, [np(mian), np(bier)], _)</label>
    <children rule="n_cz1">
      <child nid="82" from="5" to="6"/>
    </children>
  </node>
  <node nid="82" from="5" to="6" subtrees="1">
    <label>formaczas1(n, os, dk, prze, ozn, żeń/poj, 3, [np(mian), np(bier)], _)</label>
    <children rule="n_cz10">
      <child nid="62" from="5" to="6"/>
    </children>
  </node>
  <node nid="83" from="6" to="7" subtrees="1">
    <label>fw(np(bier), _, dk, prze, żeń/poj, 3, tak, ni, np)</label>
    <children rule="wy1">
      <child nid="84" from="6" to="7"/>
    </children>
  </node>
  <node nid="84" from="6" to="7" subtrees="1">
    <label>fw1(np(bier), _, dk, prze, żeń/poj, 3, tak, ni, np)</label>
    <children rule="wy10">
      <child nid="65" from="6" to="7"/>
    </children>
  </node>
  <node nid="85" from="7" to="8" subtrees="1">
    <label>przec</label>
    <children rule="int13">
      <child nid="86" from="7" to="8"/>
    </children>
  </node>
  <node nid="86" from="7" to="8" subtrees="1">
    <label>terminal(morf((,), (,), interp))</label>
  </node>
  <node nid="87" from="8" to="9" subtrees="1">
    <label>spoj(rc, a, ni)</label>
    <children rule="spoj2">
      <child nid="88" from="8" to="9"/>
    </children>
  </node>
  <node nid="88" from="8" to="9" subtrees="1">
    <label>spoj1(rc, a)</label>
    <children rule="spoj9">
      <child nid="89" from="8" to="9"/>
    </children>
  </node>
  <node nid="89" from="8" to="9" subtrees="1">
    <label>spojnik(lecz)</label>
    <children rule="jel4">
      <child nid="90" from="8" to="9"/>
    </children>
  </node>
  <node nid="90" from="8" to="9" subtrees="1">
    <label>terminal(morf(lecz, lecz, conj))</label>
  </node>
  <node nid="91" from="9" to="13" subtrees="4">
    <label>zsz(os, nd, ter, ozn, _/poj, 3, nie(_), ni, ponieważ, 1)</label>
    <children rule="s1">
      <child nid="92" from="9" to="13"/>
    </children>
  </node>
  <node nid="92" from="9" to="13" subtrees="4">
    <label>zj(os, nd, ter, ozn, _/poj, 3, nie(_), ni, ponieważ, przec, 2)</label>
    <children rule="j1">
      <child nid="93" from="9" to="13"/>
    </children>
  </node>
  <node nid="93" from="9" to="13" subtrees="4">
    <label>zp(os, nd, ter, ozn, _/poj, 3, nie(_), ni, ponieważ, 3)</label>
    <children rule="p1">
      <child nid="94" from="9" to="13"/>
    </children>
    <children rule="p1">
      <child nid="129" from="9" to="13"/>
    </children>
  </node>
  <node nid="94" from="9" to="13" subtrees="2">
    <label>ze(os, nd, ter, ozn, _/poj, 3, [], nie(_), ni, ponieważ, br, 4)</label>
    <children rule="e6">
      <child nid="95" from="9" to="13"/>
    </children>
  </node>
  <node nid="95" from="9" to="13" subtrees="2">
    <label>ff(os, nd, ter, ozn, _/poj, 3, [], _, nie(_), ni, ponieważ, br)</label>
    <children rule="fi3">
      <child nid="96" from="9" to="11"/>
      <child nid="106" from="11" to="13"/>
    </children>
  </node>
  <node nid="96" from="9" to="11" subtrees="1">
    <label>ff1(os, nd, ter, ozn, _/poj, 3, [], _, nie(_), ni, ponieważ, br)</label>
    <children rule="fi4">
      <child nid="97" from="9" to="11"/>
    </children>
  </node>
  <node nid="97" from="9" to="11" subtrees="1">
    <label>kweneg(os, nd, ter, ozn, _/poj, 3, [], _, nie(_), ni, ponieważ)</label>
    <children rule="we21e">
      <child nid="98" from="9" to="10"/>
      <child nid="100" from="10" to="11"/>
    </children>
  </node>
  <node nid="98" from="9" to="10" subtrees="1">
    <label>partykula(nie)</label>
    <children rule="jel2">
      <child nid="99" from="9" to="10"/>
    </children>
  </node>
  <node nid="99" from="9" to="10" subtrees="1">
    <label>terminal(morf(nie, nie, qub))</label>
  </node>
  <node nid="100" from="10" to="11" subtrees="1">
    <label>kweink(os, nd, ter, ozn, _/poj, 3, [], _, ni, ponieważ)</label>
    <children rule="we26">
      <child nid="101" from="10" to="11"/>
    </children>
  </node>
  <node nid="101" from="10" to="11" subtrees="1">
    <label>kwer(os, nd, ter, ozn, _/poj, 3, [], _, ponieważ)</label>
    <children rule="we29">
      <child nid="102" from="10" to="11"/>
    </children>
  </node>
  <node nid="102" from="10" to="11" subtrees="1">
    <label>kwer1(os, nd, ter, ozn, _/poj, 3, [], _, ponieważ)</label>
    <children rule="we30n">
      <child nid="103" from="10" to="11"/>
    </children>
  </node>
  <node nid="103" from="10" to="11" subtrees="1">
    <label>formaczas(os, nd, ter, ozn, _/poj, 3, [], _)</label>
    <children rule="n_cz1">
      <child nid="104" from="10" to="11"/>
    </children>
  </node>
  <node nid="104" from="10" to="11" subtrees="1">
    <label>formaczas1(n, os, nd, ter, ozn, _/poj, 3, [], _)</label>
    <children rule="n_cz4">
      <child nid="105" from="10" to="11"/>
    </children>
  </node>
  <node nid="105" from="10" to="11" subtrees="1">
    <label>terminal(morf(mówi, mówić, fin:sg:ter:imperf))</label>
  </node>
  <node nid="106" from="11" to="13" subtrees="2">
    <label>fl(nd, ter, _/poj, 3, nie(_), ni, np)</label>
    <children rule="lu1">
      <child nid="107" from="11" to="13"/>
    </children>
  </node>
  <node nid="107" from="11" to="13" subtrees="2">
    <label>fl1(nd, ter, _/poj, 3, nie(_), ni, np)</label>
    <children rule="lu5">
      <child nid="108" from="11" to="13"/>
    </children>
    <children rule="lu5">
      <child nid="120" from="11" to="13"/>
    </children>
  </node>
  <node nid="108" from="11" to="13" subtrees="1">
    <label>fpm(o, miej, nie(_), ni, np, kto)</label>
    <children rule="pm1">
      <child nid="109" from="11" to="12"/>
      <child nid="111" from="12" to="13"/>
    </children>
  </node>
  <node nid="109" from="11" to="12" subtrees="1">
    <label>przyimek(o, miej)</label>
    <children rule="jel3">
      <child nid="110" from="11" to="12"/>
    </children>
  </node>
  <node nid="110" from="11" to="12" subtrees="1">
    <label>terminal(morf(o, o, prep:[acc|loc]))</label>
  </node>
  <node nid="111" from="12" to="13" subtrees="1">
    <label>fno(miej, mos/poj, 3, nie(_), ni, np, kto, 0)</label>
    <children rule="no1">
      <child nid="112" from="12" to="13"/>
    </children>
  </node>
  <node nid="112" from="12" to="13" subtrees="1">
    <label>knodop(miej, mos/poj, 3, nie(_), ni, np, kto, 1)</label>
    <children rule="no5">
      <child nid="113" from="12" to="13"/>
    </children>
  </node>
  <node nid="113" from="12" to="13" subtrees="1">
    <label>knopm(miej, mos/poj, 3, nie(_), ni, np, kto, 2)</label>
    <children rule="no12">
      <child nid="114" from="12" to="13"/>
    </children>
  </node>
  <node nid="114" from="12" to="13" subtrees="1">
    <label>knoatr(miej, mos/poj, 3, nie(_), ni, np, kto, 3)</label>
    <children rule="no19">
      <child nid="115" from="12" to="13"/>
    </children>
  </node>
  <node nid="115" from="12" to="13" subtrees="1">
    <label>knoink(miej, mos/poj, 3, nie(_), ni, np, kto, 4)</label>
    <children rule="no40">
      <child nid="116" from="12" to="13"/>
    </children>
  </node>
  <node nid="116" from="12" to="13" subtrees="1">
    <label>knom(miej, mos/poj, 3, nie(_), np, kto, 5)</label>
    <children rule="no43">
      <child nid="117" from="12" to="13"/>
    </children>
  </node>
  <node nid="117" from="12" to="13" subtrees="1">
    <label>zaimno(rzecz, miej, mos/poj, 3, kto)</label>
    <children rule="zaim73k">
      <child nid="118" from="12" to="13"/>
    </children>
  </node>
  <node nid="118" from="12" to="13" subtrees="1">
    <label>zaimprzym(ten, miej, mos/poj)</label>
    <children rule="jel6">
      <child nid="119" from="12" to="13"/>
    </children>
  </node>
  <node nid="119" from="12" to="13" subtrees="1">
    <label>terminal(morf(tym, ten, padj:sg:[inst|loc]:[m1, m2, m3, n1|n2]:pos))</label>
  </node>
  <node nid="120" from="11" to="13" subtrees="1">
    <label>fpm(o, miej, nie(_), ni, np, co)</label>
    <children rule="pm1">
      <child nid="109" from="11" to="12"/>
      <child nid="121" from="12" to="13"/>
    </children>
  </node>
  <node nid="121" from="12" to="13" subtrees="1">
    <label>fno(miej, r(mn(_), nmo(_))/poj, 3, nie(_), ni, np, co, 0)</label>
    <children rule="no1">
      <child nid="122" from="12" to="13"/>
    </children>
  </node>
  <node nid="122" from="12" to="13" subtrees="1">
    <label>knodop(miej, r(mn(_), nmo(_))/poj, 3, nie(_), ni, np, co, 1)</label>
    <children rule="no5">
      <child nid="123" from="12" to="13"/>
    </children>
  </node>
  <node nid="123" from="12" to="13" subtrees="1">
    <label>knopm(miej, r(mn(_), nmo(_))/poj, 3, nie(_), ni, np, co, 2)</label>
    <children rule="no12">
      <child nid="124" from="12" to="13"/>
    </children>
  </node>
  <node nid="124" from="12" to="13" subtrees="1">
    <label>knoatr(miej, r(mn(_), nmo(_))/poj, 3, nie(_), ni, np, co, 3)</label>
    <children rule="no19">
      <child nid="125" from="12" to="13"/>
    </children>
  </node>
  <node nid="125" from="12" to="13" subtrees="1">
    <label>knoink(miej, r(mn(_), nmo(_))/poj, 3, nie(_), ni, np, co, 4)</label>
    <children rule="no40">
      <child nid="126" from="12" to="13"/>
    </children>
  </node>
  <node nid="126" from="12" to="13" subtrees="1">
    <label>knom(miej, r(mn(_), nmo(_))/poj, 3, nie(_), np, co, 5)</label>
    <children rule="no43">
      <child nid="127" from="12" to="13"/>
    </children>
  </node>
  <node nid="127" from="12" to="13" subtrees="1">
    <label>zaimno(rzecz, miej, r(mn(_), nmo(_))/poj, 3, co)</label>
    <children rule="zaim73">
      <child nid="128" from="12" to="13"/>
    </children>
  </node>
  <node nid="128" from="12" to="13" subtrees="1">
    <label>zaimprzym(ten, miej, r(mn(_), nmo(_))/poj)</label>
    <children rule="jel6">
      <child nid="119" from="12" to="13"/>
    </children>
  </node>
  <node nid="129" from="9" to="13" subtrees="2">
    <label>ze(os, nd, ter, ozn, _/poj, 3, [prepnp(o, miej)], nie(_), ni, ponieważ, br, 4)</label>
    <children rule="e6">
      <child nid="130" from="9" to="11"/>
      <child nid="138" from="11" to="13"/>
    </children>
  </node>
  <node nid="130" from="9" to="11" subtrees="1">
    <label>ff(os, nd, ter, ozn, _/poj, 3, [prepnp(o, miej)], _, nie(_), ni, ponieważ, br)</label>
    <children rule="fi1">
      <child nid="131" from="9" to="11"/>
    </children>
  </node>
  <node nid="131" from="9" to="11" subtrees="1">
    <label>ff1(os, nd, ter, ozn, _/poj, 3, [prepnp(o, miej)], _, nie(_), ni, ponieważ, br)</label>
    <children rule="fi4">
      <child nid="132" from="9" to="11"/>
    </children>
  </node>
  <node nid="132" from="9" to="11" subtrees="1">
    <label>kweneg(os, nd, ter, ozn, _/poj, 3, [prepnp(o, miej)], _, nie(_), ni, ponieważ)</label>
    <children rule="we21e">
      <child nid="98" from="9" to="10"/>
      <child nid="133" from="10" to="11"/>
    </children>
  </node>
  <node nid="133" from="10" to="11" subtrees="1">
    <label>kweink(os, nd, ter, ozn, _/poj, 3, [prepnp(o, miej)], _, ni, ponieważ)</label>
    <children rule="we26">
      <child nid="134" from="10" to="11"/>
    </children>
  </node>
  <node nid="134" from="10" to="11" subtrees="1">
    <label>kwer(os, nd, ter, ozn, _/poj, 3, [prepnp(o, miej)], _, ponieważ)</label>
    <children rule="we29">
      <child nid="135" from="10" to="11"/>
    </children>
  </node>
  <node nid="135" from="10" to="11" subtrees="1">
    <label>kwer1(os, nd, ter, ozn, _/poj, 3, [prepnp(o, miej)], _, ponieważ)</label>
    <children rule="we30n">
      <child nid="136" from="10" to="11"/>
    </children>
  </node>
  <node nid="136" from="10" to="11" subtrees="1">
    <label>formaczas(os, nd, ter, ozn, _/poj, 3, [prepnp(o, miej)], _)</label>
    <children rule="n_cz1">
      <child nid="137" from="10" to="11"/>
    </children>
  </node>
  <node nid="137" from="10" to="11" subtrees="1">
    <label>formaczas1(n, os, nd, ter, ozn, _/poj, 3, [prepnp(o, miej)], _)</label>
    <children rule="n_cz4">
      <child nid="105" from="10" to="11"/>
    </children>
  </node>
  <node nid="138" from="11" to="13" subtrees="2">
    <label>fw(prepnp(o, miej), _, nd, ter, _/poj, 3, nie(_), ni, np)</label>
    <children rule="wy1">
      <child nid="139" from="11" to="13"/>
    </children>
  </node>
  <node nid="139" from="11" to="13" subtrees="2">
    <label>fw1(prepnp(o, miej), _, nd, ter, _/poj, 3, nie(_), ni, np)</label>
    <children rule="wy7">
      <child nid="108" from="11" to="13"/>
    </children>
    <children rule="wy7">
      <child nid="120" from="11" to="13"/>
    </children>
  </node>
  <node nid="140" from="13" to="23" subtrees="1">
    <label>przec</label>
    <children rule="int13">
      <child nid="141" from="13" to="23"/>
    </children>
  </node>
  <node nid="141" from="13" to="23" subtrees="1">
    <label>terminal(morf(, (,), interp))</label>
  </node>
  <node nid="142" from="2" to="13" subtrees="8">
    <label>fzd(ponieważ, nk, nd, prze, ozn, tak, ni, 0)</label>
    <children rule="zd1">
      <child nid="143" from="2" to="13"/>
    </children>
  </node>
  <node nid="143" from="2" to="13" subtrees="8">
    <label>fzdsz(ponieważ, nk, nd, prze, ozn, tak, ni, 1)</label>
    <children rule="zd10">
      <child nid="144" from="2" to="13"/>
    </children>
  </node>
  <node nid="144" from="2" to="13" subtrees="8">
    <label>fzdj(ponieważ, nk, nd, prze, ozn, tak, ni, przec, 2)</label>
    <children rule="zd21">
      <child nid="145" from="2" to="13"/>
    </children>
  </node>
  <node nid="145" from="2" to="13" subtrees="8">
    <label>fzdkor(ponieważ, nk, nd, prze, ozn, tak, ni, 3)</label>
    <children rule="zd39">
      <child nid="31" from="2" to="3"/>
      <child nid="146" from="3" to="13"/>
    </children>
  </node>
  <node nid="146" from="3" to="13" subtrees="8">
    <label>fzde(ponieważ, nd, prze, ozn, tak, ni)</label>
    <children rule="zd42">
      <child nid="35" from="3" to="4"/>
      <child nid="147" from="4" to="13"/>
    </children>
  </node>
  <node nid="147" from="4" to="13" subtrees="8">
    <label>zr(os, nd, prze, ozn, żeń/poj, 3, tak, ni, ponieważ, 4)</label>
    <children rule="r5">
      <child nid="148" from="4" to="7"/>
      <child nid="85" from="7" to="8"/>
      <child nid="87" from="8" to="9"/>
      <child nid="176" from="9" to="13"/>
    </children>
  </node>
  <node nid="148" from="4" to="7" subtrees="2">
    <label>zsz(os, nd, prze, ozn, żeń/poj, 3, tak, ni, ponieważ, 1)</label>
    <children rule="s1">
      <child nid="149" from="4" to="7"/>
    </children>
  </node>
  <node nid="149" from="4" to="7" subtrees="2">
    <label>zj(os, nd, prze, ozn, żeń/poj, 3, tak, ni, ponieważ, przec, 2)</label>
    <children rule="j1">
      <child nid="150" from="4" to="7"/>
    </children>
  </node>
  <node nid="150" from="4" to="7" subtrees="2">
    <label>zp(os, nd, prze, ozn, żeń/poj, 3, tak, ni, ponieważ, 3)</label>
    <children rule="p1">
      <child nid="151" from="4" to="7"/>
    </children>
    <children rule="p1">
      <child nid="164" from="4" to="7"/>
    </children>
  </node>
  <node nid="151" from="4" to="7" subtrees="1">
    <label>ze(os, nd, prze, ozn, żeń/poj, 3, [np(mian)], tak, ni, ponieważ, br, 4)</label>
    <children rule="e5">
      <child nid="152" from="4" to="5"/>
      <child nid="154" from="5" to="7"/>
    </children>
  </node>
  <node nid="152" from="4" to="5" subtrees="1">
    <label>fw(np(mian), _, nd, prze, żeń/poj, 3, tak, ni, np)</label>
    <children rule="wy1">
      <child nid="153" from="4" to="5"/>
    </children>
  </node>
  <node nid="153" from="4" to="5" subtrees="1">
    <label>fw1(np(mian), _, nd, prze, żeń/poj, 3, tak, ni, np)</label>
    <children rule="wy8">
      <child nid="46" from="4" to="5"/>
    </children>
  </node>
  <node nid="154" from="5" to="7" subtrees="1">
    <label>ff(os, nd, prze, ozn, żeń/poj, 3, [np(mian)], _, tak, ni, ponieważ, br)</label>
    <children rule="fi3">
      <child nid="155" from="5" to="6"/>
      <child nid="162" from="6" to="7"/>
    </children>
  </node>
  <node nid="155" from="5" to="6" subtrees="1">
    <label>ff1(os, nd, prze, ozn, żeń/poj, 3, [np(mian)], _, tak, ni, ponieważ, br)</label>
    <children rule="fi4">
      <child nid="156" from="5" to="6"/>
    </children>
  </node>
  <node nid="156" from="5" to="6" subtrees="1">
    <label>kweneg(os, nd, prze, ozn, żeń/poj, 3, [np(mian)], _, tak, ni, ponieważ)</label>
    <children rule="we22e">
      <child nid="157" from="5" to="6"/>
    </children>
  </node>
  <node nid="157" from="5" to="6" subtrees="1">
    <label>kweink(os, nd, prze, ozn, żeń/poj, 3, [np(mian)], _, ni, ponieważ)</label>
    <children rule="we26">
      <child nid="158" from="5" to="6"/>
    </children>
  </node>
  <node nid="158" from="5" to="6" subtrees="1">
    <label>kwer(os, nd, prze, ozn, żeń/poj, 3, [np(mian)], _, ponieważ)</label>
    <children rule="we29">
      <child nid="159" from="5" to="6"/>
    </children>
  </node>
  <node nid="159" from="5" to="6" subtrees="1">
    <label>kwer1(os, nd, prze, ozn, żeń/poj, 3, [np(mian)], _, ponieważ)</label>
    <children rule="we30n">
      <child nid="160" from="5" to="6"/>
    </children>
  </node>
  <node nid="160" from="5" to="6" subtrees="1">
    <label>formaczas(os, nd, prze, ozn, żeń/poj, 3, [np(mian)], _)</label>
    <children rule="n_cz1">
      <child nid="161" from="5" to="6"/>
    </children>
  </node>
  <node nid="161" from="5" to="6" subtrees="1">
    <label>formaczas1(n, os, nd, prze, ozn, żeń/poj, 3, [np(mian)], _)</label>
    <children rule="n_cz10">
      <child nid="62" from="5" to="6"/>
    </children>
  </node>
  <node nid="162" from="6" to="7" subtrees="1">
    <label>fl(nd, prze, żeń/poj, 3, tak, ni, np)</label>
    <children rule="lu1">
      <child nid="163" from="6" to="7"/>
    </children>
  </node>
  <node nid="163" from="6" to="7" subtrees="1">
    <label>fl1(nd, prze, żeń/poj, 3, tak, ni, np)</label>
    <children rule="lu6">
      <child nid="65" from="6" to="7"/>
    </children>
  </node>
  <node nid="164" from="4" to="7" subtrees="1">
    <label>ze(os, nd, prze, ozn, żeń/poj, 3, [np(mian), np(bier)], tak, ni, ponieważ, br, 4)</label>
    <children rule="e5">
      <child nid="165" from="4" to="5"/>
      <child nid="166" from="5" to="6"/>
      <child nid="174" from="6" to="7"/>
    </children>
  </node>
  <node nid="165" from="4" to="5" subtrees="1">
    <label>fw(np(mian), _, nd, prze, żeń/poj, 3, tak, ni, np)</label>
    <children rule="wy1">
      <child nid="153" from="4" to="5"/>
    </children>
  </node>
  <node nid="166" from="5" to="6" subtrees="1">
    <label>ff(os, nd, prze, ozn, żeń/poj, 3, [np(mian), np(bier)], _, tak, ni, ponieważ, br)</label>
    <children rule="fi1">
      <child nid="167" from="5" to="6"/>
    </children>
  </node>
  <node nid="167" from="5" to="6" subtrees="1">
    <label>ff1(os, nd, prze, ozn, żeń/poj, 3, [np(mian), np(bier)], _, tak, ni, ponieważ, br)</label>
    <children rule="fi4">
      <child nid="168" from="5" to="6"/>
    </children>
  </node>
  <node nid="168" from="5" to="6" subtrees="1">
    <label>kweneg(os, nd, prze, ozn, żeń/poj, 3, [np(mian), np(bier)], _, tak, ni, ponieważ)</label>
    <children rule="we22e">
      <child nid="169" from="5" to="6"/>
    </children>
  </node>
  <node nid="169" from="5" to="6" subtrees="1">
    <label>kweink(os, nd, prze, ozn, żeń/poj, 3, [np(mian), np(bier)], _, ni, ponieważ)</label>
    <children rule="we26">
      <child nid="170" from="5" to="6"/>
    </children>
  </node>
  <node nid="170" from="5" to="6" subtrees="1">
    <label>kwer(os, nd, prze, ozn, żeń/poj, 3, [np(mian), np(bier)], _, ponieważ)</label>
    <children rule="we29">
      <child nid="171" from="5" to="6"/>
    </children>
  </node>
  <node nid="171" from="5" to="6" subtrees="1">
    <label>kwer1(os, nd, prze, ozn, żeń/poj, 3, [np(mian), np(bier)], _, ponieważ)</label>
    <children rule="we30n">
      <child nid="172" from="5" to="6"/>
    </children>
  </node>
  <node nid="172" from="5" to="6" subtrees="1">
    <label>formaczas(os, nd, prze, ozn, żeń/poj, 3, [np(mian), np(bier)], _)</label>
    <children rule="n_cz1">
      <child nid="173" from="5" to="6"/>
    </children>
  </node>
  <node nid="173" from="5" to="6" subtrees="1">
    <label>formaczas1(n, os, nd, prze, ozn, żeń/poj, 3, [np(mian), np(bier)], _)</label>
    <children rule="n_cz10">
      <child nid="62" from="5" to="6"/>
    </children>
  </node>
  <node nid="174" from="6" to="7" subtrees="1">
    <label>fw(np(bier), _, nd, prze, żeń/poj, 3, tak, ni, np)</label>
    <children rule="wy1">
      <child nid="175" from="6" to="7"/>
    </children>
  </node>
  <node nid="175" from="6" to="7" subtrees="1">
    <label>fw1(np(bier), _, nd, prze, żeń/poj, 3, tak, ni, np)</label>
    <children rule="wy10">
      <child nid="65" from="6" to="7"/>
    </children>
  </node>
  <node nid="176" from="9" to="13" subtrees="4">
    <label>zsz(os, nd, ter, ozn, _/poj, 3, nie(_), ni, ponieważ, 1)</label>
    <children rule="s1">
      <child nid="177" from="9" to="13"/>
    </children>
  </node>
  <node nid="177" from="9" to="13" subtrees="4">
    <label>zj(os, nd, ter, ozn, _/poj, 3, nie(_), ni, ponieważ, przec, 2)</label>
    <children rule="j1">
      <child nid="178" from="9" to="13"/>
    </children>
  </node>
  <node nid="178" from="9" to="13" subtrees="4">
    <label>zp(os, nd, ter, ozn, _/poj, 3, nie(_), ni, ponieważ, 3)</label>
    <children rule="p1">
      <child nid="179" from="9" to="13"/>
    </children>
    <children rule="p1">
      <child nid="129" from="9" to="13"/>
    </children>
  </node>
  <node nid="179" from="9" to="13" subtrees="2">
    <label>ze(os, nd, ter, ozn, _/poj, 3, [], nie(_), ni, ponieważ, br, 4)</label>
    <children rule="e6">
      <child nid="180" from="9" to="13"/>
    </children>
  </node>
  <node nid="180" from="9" to="13" subtrees="2">
    <label>ff(os, nd, ter, ozn, _/poj, 3, [], _, nie(_), ni, ponieważ, br)</label>
    <children rule="fi3">
      <child nid="181" from="9" to="11"/>
      <child nid="106" from="11" to="13"/>
    </children>
  </node>
  <node nid="181" from="9" to="11" subtrees="1">
    <label>ff1(os, nd, ter, ozn, _/poj, 3, [], _, nie(_), ni, ponieważ, br)</label>
    <children rule="fi4">
      <child nid="182" from="9" to="11"/>
    </children>
  </node>
  <node nid="182" from="9" to="11" subtrees="1">
    <label>kweneg(os, nd, ter, ozn, _/poj, 3, [], _, nie(_), ni, ponieważ)</label>
    <children rule="we21e">
      <child nid="98" from="9" to="10"/>
      <child nid="183" from="10" to="11"/>
    </children>
  </node>
  <node nid="183" from="10" to="11" subtrees="1">
    <label>kweink(os, nd, ter, ozn, _/poj, 3, [], _, ni, ponieważ)</label>
    <children rule="we26">
      <child nid="184" from="10" to="11"/>
    </children>
  </node>
  <node nid="184" from="10" to="11" subtrees="1">
    <label>kwer(os, nd, ter, ozn, _/poj, 3, [], _, ponieważ)</label>
    <children rule="we29">
      <child nid="185" from="10" to="11"/>
    </children>
  </node>
  <node nid="185" from="10" to="11" subtrees="1">
    <label>kwer1(os, nd, ter, ozn, _/poj, 3, [], _, ponieważ)</label>
    <children rule="we30n">
      <child nid="186" from="10" to="11"/>
    </children>
  </node>
  <node nid="186" from="10" to="11" subtrees="1">
    <label>formaczas(os, nd, ter, ozn, _/poj, 3, [], _)</label>
    <children rule="n_cz1">
      <child nid="104" from="10" to="11"/>
    </children>
  </node>
  <node nid="187" from="0" to="23" subtrees="16">
    <label>ze(os, nd, ter, ozn, mos/poj, 3, [np(mian), sentp(że)], tak, ni, np, br, 4)</label>
    <children rule="e5">
      <child nid="188" from="0" to="1"/>
      <child nid="190" from="1" to="2"/>
      <child nid="198" from="2" to="23"/>
    </children>
  </node>
  <node nid="188" from="0" to="1" subtrees="1">
    <label>fw(np(mian), nk, nd, ter, mos/poj, 3, tak, ni, np)</label>
    <children rule="wy1">
      <child nid="189" from="0" to="1"/>
    </children>
  </node>
  <node nid="189" from="0" to="1" subtrees="1">
    <label>fw1(np(mian), nk, nd, ter, mos/poj, 3, tak, ni, np)</label>
    <children rule="wy8">
      <child nid="8" from="0" to="1"/>
    </children>
  </node>
  <node nid="190" from="1" to="2" subtrees="1">
    <label>ff(os, nd, ter, ozn, mos/poj, 3, [np(mian), sentp(że)], nk, tak, ni, np, br)</label>
    <children rule="fi1">
      <child nid="191" from="1" to="2"/>
    </children>
  </node>
  <node nid="191" from="1" to="2" subtrees="1">
    <label>ff1(os, nd, ter, ozn, mos/poj, 3, [np(mian), sentp(że)], nk, tak, ni, np, br)</label>
    <children rule="fi4">
      <child nid="192" from="1" to="2"/>
    </children>
  </node>
  <node nid="192" from="1" to="2" subtrees="1">
    <label>kweneg(os, nd, ter, ozn, mos/poj, 3, [np(mian), sentp(że)], nk, tak, ni, np)</label>
    <children rule="we22e">
      <child nid="193" from="1" to="2"/>
    </children>
  </node>
  <node nid="193" from="1" to="2" subtrees="1">
    <label>kweink(os, nd, ter, ozn, mos/poj, 3, [np(mian), sentp(że)], nk, ni, np)</label>
    <children rule="we26">
      <child nid="194" from="1" to="2"/>
    </children>
  </node>
  <node nid="194" from="1" to="2" subtrees="1">
    <label>kwer(os, nd, ter, ozn, mos/poj, 3, [np(mian), sentp(że)], nk, np)</label>
    <children rule="we29">
      <child nid="195" from="1" to="2"/>
    </children>
  </node>
  <node nid="195" from="1" to="2" subtrees="1">
    <label>kwer1(os, nd, ter, ozn, mos/poj, 3, [np(mian), sentp(że)], nk, np)</label>
    <children rule="we30n">
      <child nid="196" from="1" to="2"/>
    </children>
  </node>
  <node nid="196" from="1" to="2" subtrees="1">
    <label>formaczas(os, nd, ter, ozn, mos/poj, 3, [np(mian), sentp(że)], nk)</label>
    <children rule="n_cz1">
      <child nid="197" from="1" to="2"/>
    </children>
  </node>
  <node nid="197" from="1" to="2" subtrees="1">
    <label>formaczas1(n, os, nd, ter, ozn, mos/poj, 3, [np(mian), sentp(że)], nk)</label>
    <children rule="n_cz4">
      <child nid="24" from="1" to="2"/>
    </children>
  </node>
  <node nid="198" from="2" to="23" subtrees="16">
    <label>fw(sentp(że), nk, nd, ter, mos/poj, 3, tak, ni, np)</label>
    <children rule="wy1">
      <child nid="199" from="2" to="23"/>
    </children>
  </node>
  <node nid="199" from="2" to="23" subtrees="16">
    <label>fw1(sentp(że), nk, nd, ter, mos/poj, 3, tak, ni, np)</label>
    <children rule="wy19">
      <child nid="200" from="2" to="13"/>
      <child nid="140" from="13" to="23"/>
    </children>
    <children rule="wy19">
      <child nid="247" from="2" to="13"/>
      <child nid="140" from="13" to="23"/>
    </children>
  </node>
  <node nid="200" from="2" to="13" subtrees="8">
    <label>fzd(że, nk, dk, prze, ozn, tak, ni, 0)</label>
    <children rule="zd1">
      <child nid="201" from="2" to="13"/>
    </children>
  </node>
  <node nid="201" from="2" to="13" subtrees="8">
    <label>fzdsz(że, nk, dk, prze, ozn, tak, ni, 1)</label>
    <children rule="zd10">
      <child nid="202" from="2" to="13"/>
    </children>
  </node>
  <node nid="202" from="2" to="13" subtrees="8">
    <label>fzdj(że, nk, dk, prze, ozn, tak, ni, przec, 2)</label>
    <children rule="zd21">
      <child nid="203" from="2" to="13"/>
    </children>
  </node>
  <node nid="203" from="2" to="13" subtrees="8">
    <label>fzdkor(że, nk, dk, prze, ozn, tak, ni, 3)</label>
    <children rule="zd39">
      <child nid="31" from="2" to="3"/>
      <child nid="204" from="3" to="13"/>
    </children>
  </node>
  <node nid="204" from="3" to="13" subtrees="8">
    <label>fzde(że, dk, prze, ozn, tak, ni)</label>
    <children rule="zd42">
      <child nid="205" from="3" to="4"/>
      <child nid="207" from="4" to="13"/>
    </children>
  </node>
  <node nid="205" from="3" to="4" subtrees="1">
    <label>spoj(po, że, ni)</label>
    <children rule="spoj2">
      <child nid="206" from="3" to="4"/>
    </children>
  </node>
  <node nid="206" from="3" to="4" subtrees="1">
    <label>spoj1(po, że)</label>
    <children rule="spoj43">
      <child nid="37" from="3" to="4"/>
    </children>
  </node>
  <node nid="207" from="4" to="13" subtrees="8">
    <label>zr(os, dk, prze, ozn, żeń/poj, 3, tak, ni, że, 4)</label>
    <children rule="r5">
      <child nid="208" from="4" to="7"/>
      <child nid="85" from="7" to="8"/>
      <child nid="87" from="8" to="9"/>
      <child nid="229" from="9" to="13"/>
    </children>
  </node>
  <node nid="208" from="4" to="7" subtrees="2">
    <label>zsz(os, dk, prze, ozn, żeń/poj, 3, tak, ni, że, 1)</label>
    <children rule="s1">
      <child nid="209" from="4" to="7"/>
    </children>
  </node>
  <node nid="209" from="4" to="7" subtrees="2">
    <label>zj(os, dk, prze, ozn, żeń/poj, 3, tak, ni, że, przec, 2)</label>
    <children rule="j1">
      <child nid="210" from="4" to="7"/>
    </children>
  </node>
  <node nid="210" from="4" to="7" subtrees="2">
    <label>zp(os, dk, prze, ozn, żeń/poj, 3, tak, ni, że, 3)</label>
    <children rule="p1">
      <child nid="211" from="4" to="7"/>
    </children>
    <children rule="p1">
      <child nid="220" from="4" to="7"/>
    </children>
  </node>
  <node nid="211" from="4" to="7" subtrees="1">
    <label>ze(os, dk, prze, ozn, żeń/poj, 3, [np(mian)], tak, ni, że, br, 4)</label>
    <children rule="e5">
      <child nid="74" from="4" to="5"/>
      <child nid="212" from="5" to="7"/>
    </children>
  </node>
  <node nid="212" from="5" to="7" subtrees="1">
    <label>ff(os, dk, prze, ozn, żeń/poj, 3, [np(mian)], _, tak, ni, że, br)</label>
    <children rule="fi3">
      <child nid="213" from="5" to="6"/>
      <child nid="63" from="6" to="7"/>
    </children>
  </node>
  <node nid="213" from="5" to="6" subtrees="1">
    <label>ff1(os, dk, prze, ozn, żeń/poj, 3, [np(mian)], _, tak, ni, że, br)</label>
    <children rule="fi4">
      <child nid="214" from="5" to="6"/>
    </children>
  </node>
  <node nid="214" from="5" to="6" subtrees="1">
    <label>kweneg(os, dk, prze, ozn, żeń/poj, 3, [np(mian)], _, tak, ni, że)</label>
    <children rule="we22e">
      <child nid="215" from="5" to="6"/>
    </children>
  </node>
  <node nid="215" from="5" to="6" subtrees="1">
    <label>kweink(os, dk, prze, ozn, żeń/poj, 3, [np(mian)], _, ni, że)</label>
    <children rule="we26">
      <child nid="216" from="5" to="6"/>
    </children>
  </node>
  <node nid="216" from="5" to="6" subtrees="1">
    <label>kwer(os, dk, prze, ozn, żeń/poj, 3, [np(mian)], _, że)</label>
    <children rule="we29">
      <child nid="217" from="5" to="6"/>
    </children>
  </node>
  <node nid="217" from="5" to="6" subtrees="1">
    <label>kwer1(os, dk, prze, ozn, żeń/poj, 3, [np(mian)], _, że)</label>
    <children rule="we30n">
      <child nid="218" from="5" to="6"/>
    </children>
  </node>
  <node nid="218" from="5" to="6" subtrees="1">
    <label>formaczas(os, dk, prze, ozn, żeń/poj, 3, [np(mian)], _)</label>
    <children rule="n_cz1">
      <child nid="219" from="5" to="6"/>
    </children>
  </node>
  <node nid="219" from="5" to="6" subtrees="1">
    <label>formaczas1(n, os, dk, prze, ozn, żeń/poj, 3, [np(mian)], _)</label>
    <children rule="n_cz10">
      <child nid="62" from="5" to="6"/>
    </children>
  </node>
  <node nid="220" from="4" to="7" subtrees="1">
    <label>ze(os, dk, prze, ozn, żeń/poj, 3, [np(mian), np(bier)], tak, ni, że, br, 4)</label>
    <children rule="e5">
      <child nid="74" from="4" to="5"/>
      <child nid="221" from="5" to="6"/>
      <child nid="83" from="6" to="7"/>
    </children>
  </node>
  <node nid="221" from="5" to="6" subtrees="1">
    <label>ff(os, dk, prze, ozn, żeń/poj, 3, [np(mian), np(bier)], _, tak, ni, że, br)</label>
    <children rule="fi1">
      <child nid="222" from="5" to="6"/>
    </children>
  </node>
  <node nid="222" from="5" to="6" subtrees="1">
    <label>ff1(os, dk, prze, ozn, żeń/poj, 3, [np(mian), np(bier)], _, tak, ni, że, br)</label>
    <children rule="fi4">
      <child nid="223" from="5" to="6"/>
    </children>
  </node>
  <node nid="223" from="5" to="6" subtrees="1">
    <label>kweneg(os, dk, prze, ozn, żeń/poj, 3, [np(mian), np(bier)], _, tak, ni, że)</label>
    <children rule="we22e">
      <child nid="224" from="5" to="6"/>
    </children>
  </node>
  <node nid="224" from="5" to="6" subtrees="1">
    <label>kweink(os, dk, prze, ozn, żeń/poj, 3, [np(mian), np(bier)], _, ni, że)</label>
    <children rule="we26">
      <child nid="225" from="5" to="6"/>
    </children>
  </node>
  <node nid="225" from="5" to="6" subtrees="1">
    <label>kwer(os, dk, prze, ozn, żeń/poj, 3, [np(mian), np(bier)], _, że)</label>
    <children rule="we29">
      <child nid="226" from="5" to="6"/>
    </children>
  </node>
  <node nid="226" from="5" to="6" subtrees="1">
    <label>kwer1(os, dk, prze, ozn, żeń/poj, 3, [np(mian), np(bier)], _, że)</label>
    <children rule="we30n">
      <child nid="227" from="5" to="6"/>
    </children>
  </node>
  <node nid="227" from="5" to="6" subtrees="1">
    <label>formaczas(os, dk, prze, ozn, żeń/poj, 3, [np(mian), np(bier)], _)</label>
    <children rule="n_cz1">
      <child nid="228" from="5" to="6"/>
    </children>
  </node>
  <node nid="228" from="5" to="6" subtrees="1">
    <label>formaczas1(n, os, dk, prze, ozn, żeń/poj, 3, [np(mian), np(bier)], _)</label>
    <children rule="n_cz10">
      <child nid="62" from="5" to="6"/>
    </children>
  </node>
  <node nid="229" from="9" to="13" subtrees="4">
    <label>zsz(os, nd, ter, ozn, _/poj, 3, nie(_), ni, że, 1)</label>
    <children rule="s1">
      <child nid="230" from="9" to="13"/>
    </children>
  </node>
  <node nid="230" from="9" to="13" subtrees="4">
    <label>zj(os, nd, ter, ozn, _/poj, 3, nie(_), ni, że, przec, 2)</label>
    <children rule="j1">
      <child nid="231" from="9" to="13"/>
    </children>
  </node>
  <node nid="231" from="9" to="13" subtrees="4">
    <label>zp(os, nd, ter, ozn, _/poj, 3, nie(_), ni, że, 3)</label>
    <children rule="p1">
      <child nid="232" from="9" to="13"/>
    </children>
    <children rule="p1">
      <child nid="239" from="9" to="13"/>
    </children>
  </node>
  <node nid="232" from="9" to="13" subtrees="2">
    <label>ze(os, nd, ter, ozn, _/poj, 3, [], nie(_), ni, że, br, 4)</label>
    <children rule="e6">
      <child nid="233" from="9" to="13"/>
    </children>
  </node>
  <node nid="233" from="9" to="13" subtrees="2">
    <label>ff(os, nd, ter, ozn, _/poj, 3, [], _, nie(_), ni, że, br)</label>
    <children rule="fi3">
      <child nid="234" from="9" to="11"/>
      <child nid="106" from="11" to="13"/>
    </children>
  </node>
  <node nid="234" from="9" to="11" subtrees="1">
    <label>ff1(os, nd, ter, ozn, _/poj, 3, [], _, nie(_), ni, że, br)</label>
    <children rule="fi4">
      <child nid="235" from="9" to="11"/>
    </children>
  </node>
  <node nid="235" from="9" to="11" subtrees="1">
    <label>kweneg(os, nd, ter, ozn, _/poj, 3, [], _, nie(_), ni, że)</label>
    <children rule="we21e">
      <child nid="98" from="9" to="10"/>
      <child nid="236" from="10" to="11"/>
    </children>
  </node>
  <node nid="236" from="10" to="11" subtrees="1">
    <label>kweink(os, nd, ter, ozn, _/poj, 3, [], _, ni, że)</label>
    <children rule="we26">
      <child nid="237" from="10" to="11"/>
    </children>
  </node>
  <node nid="237" from="10" to="11" subtrees="1">
    <label>kwer(os, nd, ter, ozn, _/poj, 3, [], _, że)</label>
    <children rule="we29">
      <child nid="238" from="10" to="11"/>
    </children>
  </node>
  <node nid="238" from="10" to="11" subtrees="1">
    <label>kwer1(os, nd, ter, ozn, _/poj, 3, [], _, że)</label>
    <children rule="we30n">
      <child nid="186" from="10" to="11"/>
    </children>
  </node>
  <node nid="239" from="9" to="13" subtrees="2">
    <label>ze(os, nd, ter, ozn, _/poj, 3, [prepnp(o, miej)], nie(_), ni, że, br, 4)</label>
    <children rule="e6">
      <child nid="240" from="9" to="11"/>
      <child nid="138" from="11" to="13"/>
    </children>
  </node>
  <node nid="240" from="9" to="11" subtrees="1">
    <label>ff(os, nd, ter, ozn, _/poj, 3, [prepnp(o, miej)], _, nie(_), ni, że, br)</label>
    <children rule="fi1">
      <child nid="241" from="9" to="11"/>
    </children>
  </node>
  <node nid="241" from="9" to="11" subtrees="1">
    <label>ff1(os, nd, ter, ozn, _/poj, 3, [prepnp(o, miej)], _, nie(_), ni, że, br)</label>
    <children rule="fi4">
      <child nid="242" from="9" to="11"/>
    </children>
  </node>
  <node nid="242" from="9" to="11" subtrees="1">
    <label>kweneg(os, nd, ter, ozn, _/poj, 3, [prepnp(o, miej)], _, nie(_), ni, że)</label>
    <children rule="we21e">
      <child nid="98" from="9" to="10"/>
      <child nid="243" from="10" to="11"/>
    </children>
  </node>
  <node nid="243" from="10" to="11" subtrees="1">
    <label>kweink(os, nd, ter, ozn, _/poj, 3, [prepnp(o, miej)], _, ni, że)</label>
    <children rule="we26">
      <child nid="244" from="10" to="11"/>
    </children>
  </node>
  <node nid="244" from="10" to="11" subtrees="1">
    <label>kwer(os, nd, ter, ozn, _/poj, 3, [prepnp(o, miej)], _, że)</label>
    <children rule="we29">
      <child nid="245" from="10" to="11"/>
    </children>
  </node>
  <node nid="245" from="10" to="11" subtrees="1">
    <label>kwer1(os, nd, ter, ozn, _/poj, 3, [prepnp(o, miej)], _, że)</label>
    <children rule="we30n">
      <child nid="246" from="10" to="11"/>
    </children>
  </node>
  <node nid="246" from="10" to="11" subtrees="1">
    <label>formaczas(os, nd, ter, ozn, _/poj, 3, [prepnp(o, miej)], _)</label>
    <children rule="n_cz1">
      <child nid="137" from="10" to="11"/>
    </children>
  </node>
  <node nid="247" from="2" to="13" subtrees="8">
    <label>fzd(że, nk, nd, prze, ozn, tak, ni, 0)</label>
    <children rule="zd1">
      <child nid="248" from="2" to="13"/>
    </children>
  </node>
  <node nid="248" from="2" to="13" subtrees="8">
    <label>fzdsz(że, nk, nd, prze, ozn, tak, ni, 1)</label>
    <children rule="zd10">
      <child nid="249" from="2" to="13"/>
    </children>
  </node>
  <node nid="249" from="2" to="13" subtrees="8">
    <label>fzdj(że, nk, nd, prze, ozn, tak, ni, przec, 2)</label>
    <children rule="zd21">
      <child nid="250" from="2" to="13"/>
    </children>
  </node>
  <node nid="250" from="2" to="13" subtrees="8">
    <label>fzdkor(że, nk, nd, prze, ozn, tak, ni, 3)</label>
    <children rule="zd39">
      <child nid="31" from="2" to="3"/>
      <child nid="251" from="3" to="13"/>
    </children>
  </node>
  <node nid="251" from="3" to="13" subtrees="8">
    <label>fzde(że, nd, prze, ozn, tak, ni)</label>
    <children rule="zd42">
      <child nid="205" from="3" to="4"/>
      <child nid="252" from="4" to="13"/>
    </children>
  </node>
  <node nid="252" from="4" to="13" subtrees="8">
    <label>zr(os, nd, prze, ozn, żeń/poj, 3, tak, ni, że, 4)</label>
    <children rule="r5">
      <child nid="253" from="4" to="7"/>
      <child nid="85" from="7" to="8"/>
      <child nid="87" from="8" to="9"/>
      <child nid="274" from="9" to="13"/>
    </children>
  </node>
  <node nid="253" from="4" to="7" subtrees="2">
    <label>zsz(os, nd, prze, ozn, żeń/poj, 3, tak, ni, że, 1)</label>
    <children rule="s1">
      <child nid="254" from="4" to="7"/>
    </children>
  </node>
  <node nid="254" from="4" to="7" subtrees="2">
    <label>zj(os, nd, prze, ozn, żeń/poj, 3, tak, ni, że, przec, 2)</label>
    <children rule="j1">
      <child nid="255" from="4" to="7"/>
    </children>
  </node>
  <node nid="255" from="4" to="7" subtrees="2">
    <label>zp(os, nd, prze, ozn, żeń/poj, 3, tak, ni, że, 3)</label>
    <children rule="p1">
      <child nid="256" from="4" to="7"/>
    </children>
    <children rule="p1">
      <child nid="265" from="4" to="7"/>
    </children>
  </node>
  <node nid="256" from="4" to="7" subtrees="1">
    <label>ze(os, nd, prze, ozn, żeń/poj, 3, [np(mian)], tak, ni, że, br, 4)</label>
    <children rule="e5">
      <child nid="165" from="4" to="5"/>
      <child nid="257" from="5" to="7"/>
    </children>
  </node>
  <node nid="257" from="5" to="7" subtrees="1">
    <label>ff(os, nd, prze, ozn, żeń/poj, 3, [np(mian)], _, tak, ni, że, br)</label>
    <children rule="fi3">
      <child nid="258" from="5" to="6"/>
      <child nid="162" from="6" to="7"/>
    </children>
  </node>
  <node nid="258" from="5" to="6" subtrees="1">
    <label>ff1(os, nd, prze, ozn, żeń/poj, 3, [np(mian)], _, tak, ni, że, br)</label>
    <children rule="fi4">
      <child nid="259" from="5" to="6"/>
    </children>
  </node>
  <node nid="259" from="5" to="6" subtrees="1">
    <label>kweneg(os, nd, prze, ozn, żeń/poj, 3, [np(mian)], _, tak, ni, że)</label>
    <children rule="we22e">
      <child nid="260" from="5" to="6"/>
    </children>
  </node>
  <node nid="260" from="5" to="6" subtrees="1">
    <label>kweink(os, nd, prze, ozn, żeń/poj, 3, [np(mian)], _, ni, że)</label>
    <children rule="we26">
      <child nid="261" from="5" to="6"/>
    </children>
  </node>
  <node nid="261" from="5" to="6" subtrees="1">
    <label>kwer(os, nd, prze, ozn, żeń/poj, 3, [np(mian)], _, że)</label>
    <children rule="we29">
      <child nid="262" from="5" to="6"/>
    </children>
  </node>
  <node nid="262" from="5" to="6" subtrees="1">
    <label>kwer1(os, nd, prze, ozn, żeń/poj, 3, [np(mian)], _, że)</label>
    <children rule="we30n">
      <child nid="263" from="5" to="6"/>
    </children>
  </node>
  <node nid="263" from="5" to="6" subtrees="1">
    <label>formaczas(os, nd, prze, ozn, żeń/poj, 3, [np(mian)], _)</label>
    <children rule="n_cz1">
      <child nid="264" from="5" to="6"/>
    </children>
  </node>
  <node nid="264" from="5" to="6" subtrees="1">
    <label>formaczas1(n, os, nd, prze, ozn, żeń/poj, 3, [np(mian)], _)</label>
    <children rule="n_cz10">
      <child nid="62" from="5" to="6"/>
    </children>
  </node>
  <node nid="265" from="4" to="7" subtrees="1">
    <label>ze(os, nd, prze, ozn, żeń/poj, 3, [np(mian), np(bier)], tak, ni, że, br, 4)</label>
    <children rule="e5">
      <child nid="165" from="4" to="5"/>
      <child nid="266" from="5" to="6"/>
      <child nid="174" from="6" to="7"/>
    </children>
  </node>
  <node nid="266" from="5" to="6" subtrees="1">
    <label>ff(os, nd, prze, ozn, żeń/poj, 3, [np(mian), np(bier)], _, tak, ni, że, br)</label>
    <children rule="fi1">
      <child nid="267" from="5" to="6"/>
    </children>
  </node>
  <node nid="267" from="5" to="6" subtrees="1">
    <label>ff1(os, nd, prze, ozn, żeń/poj, 3, [np(mian), np(bier)], _, tak, ni, że, br)</label>
    <children rule="fi4">
      <child nid="268" from="5" to="6"/>
    </children>
  </node>
  <node nid="268" from="5" to="6" subtrees="1">
    <label>kweneg(os, nd, prze, ozn, żeń/poj, 3, [np(mian), np(bier)], _, tak, ni, że)</label>
    <children rule="we22e">
      <child nid="269" from="5" to="6"/>
    </children>
  </node>
  <node nid="269" from="5" to="6" subtrees="1">
    <label>kweink(os, nd, prze, ozn, żeń/poj, 3, [np(mian), np(bier)], _, ni, że)</label>
    <children rule="we26">
      <child nid="270" from="5" to="6"/>
    </children>
  </node>
  <node nid="270" from="5" to="6" subtrees="1">
    <label>kwer(os, nd, prze, ozn, żeń/poj, 3, [np(mian), np(bier)], _, że)</label>
    <children rule="we29">
      <child nid="271" from="5" to="6"/>
    </children>
  </node>
  <node nid="271" from="5" to="6" subtrees="1">
    <label>kwer1(os, nd, prze, ozn, żeń/poj, 3, [np(mian), np(bier)], _, że)</label>
    <children rule="we30n">
      <child nid="272" from="5" to="6"/>
    </children>
  </node>
  <node nid="272" from="5" to="6" subtrees="1">
    <label>formaczas(os, nd, prze, ozn, żeń/poj, 3, [np(mian), np(bier)], _)</label>
    <children rule="n_cz1">
      <child nid="273" from="5" to="6"/>
    </children>
  </node>
  <node nid="273" from="5" to="6" subtrees="1">
    <label>formaczas1(n, os, nd, prze, ozn, żeń/poj, 3, [np(mian), np(bier)], _)</label>
    <children rule="n_cz10">
      <child nid="62" from="5" to="6"/>
    </children>
  </node>
  <node nid="274" from="9" to="13" subtrees="4">
    <label>zsz(os, nd, ter, ozn, _/poj, 3, nie(_), ni, że, 1)</label>
    <children rule="s1">
      <child nid="275" from="9" to="13"/>
    </children>
  </node>
  <node nid="275" from="9" to="13" subtrees="4">
    <label>zj(os, nd, ter, ozn, _/poj, 3, nie(_), ni, że, przec, 2)</label>
    <children rule="j1">
      <child nid="276" from="9" to="13"/>
    </children>
  </node>
  <node nid="276" from="9" to="13" subtrees="4">
    <label>zp(os, nd, ter, ozn, _/poj, 3, nie(_), ni, że, 3)</label>
    <children rule="p1">
      <child nid="277" from="9" to="13"/>
    </children>
    <children rule="p1">
      <child nid="239" from="9" to="13"/>
    </children>
  </node>
  <node nid="277" from="9" to="13" subtrees="2">
    <label>ze(os, nd, ter, ozn, _/poj, 3, [], nie(_), ni, że, br, 4)</label>
    <children rule="e6">
      <child nid="278" from="9" to="13"/>
    </children>
  </node>
  <node nid="278" from="9" to="13" subtrees="2">
    <label>ff(os, nd, ter, ozn, _/poj, 3, [], _, nie(_), ni, że, br)</label>
    <children rule="fi3">
      <child nid="279" from="9" to="11"/>
      <child nid="106" from="11" to="13"/>
    </children>
  </node>
  <node nid="279" from="9" to="11" subtrees="1">
    <label>ff1(os, nd, ter, ozn, _/poj, 3, [], _, nie(_), ni, że, br)</label>
    <children rule="fi4">
      <child nid="280" from="9" to="11"/>
    </children>
  </node>
  <node nid="280" from="9" to="11" subtrees="1">
    <label>kweneg(os, nd, ter, ozn, _/poj, 3, [], _, nie(_), ni, że)</label>
    <children rule="we21e">
      <child nid="98" from="9" to="10"/>
      <child nid="281" from="10" to="11"/>
    </children>
  </node>
  <node nid="281" from="10" to="11" subtrees="1">
    <label>kweink(os, nd, ter, ozn, _/poj, 3, [], _, ni, że)</label>
    <children rule="we26">
      <child nid="282" from="10" to="11"/>
    </children>
  </node>
  <node nid="282" from="10" to="11" subtrees="1">
    <label>kwer(os, nd, ter, ozn, _/poj, 3, [], _, że)</label>
    <children rule="we29">
      <child nid="238" from="10" to="11"/>
    </children>
  </node>
  <node nid="283" from="23" to="14" subtrees="1">
    <label>znakkonca(np)</label>
    <children rule="int2">
      <child nid="284" from="23" to="14"/>
    </children>
  </node>
  <node nid="284" from="23" to="14" subtrees="1">
    <label>terminal(morf(., ., interp))</label>
  </node>
  <node nid="285" from="0" to="13" subtrees="32">
    <label>zr(os, nd, ter, ozn, mos/poj, 3, tak, ni, np, 4)</label>
    <children rule="r5">
      <child nid="286" from="0" to="21"/>
      <child nid="323" from="21" to="8"/>
      <child nid="87" from="8" to="9"/>
      <child nid="325" from="9" to="13"/>
    </children>
  </node>
  <node nid="286" from="0" to="21" subtrees="8">
    <label>zsz(os, nd, ter, ozn, mos/poj, 3, tak, ni, np, 1)</label>
    <children rule="s1">
      <child nid="287" from="0" to="21"/>
    </children>
  </node>
  <node nid="287" from="0" to="21" subtrees="8">
    <label>zj(os, nd, ter, ozn, mos/poj, 3, tak, ni, np, przec, 2)</label>
    <children rule="j1">
      <child nid="288" from="0" to="21"/>
    </children>
  </node>
  <node nid="288" from="0" to="21" subtrees="8">
    <label>zp(os, nd, ter, ozn, mos/poj, 3, tak, ni, np, 3)</label>
    <children rule="p1">
      <child nid="289" from="0" to="21"/>
    </children>
    <children rule="p1">
      <child nid="308" from="0" to="21"/>
    </children>
  </node>
  <node nid="289" from="0" to="21" subtrees="4">
    <label>ze(os, nd, ter, ozn, mos/poj, 3, [np(mian)], tak, ni, np, br, 4)</label>
    <children rule="e5">
      <child nid="290" from="0" to="1"/>
      <child nid="291" from="1" to="21"/>
    </children>
  </node>
  <node nid="290" from="0" to="1" subtrees="1">
    <label>fw(np(mian), _, nd, ter, mos/poj, 3, tak, ni, np)</label>
    <children rule="wy1">
      <child nid="7" from="0" to="1"/>
    </children>
  </node>
  <node nid="291" from="1" to="21" subtrees="4">
    <label>ff(os, nd, ter, ozn, mos/poj, 3, [np(mian)], _, tak, ni, np, br)</label>
    <children rule="fi3">
      <child nid="17" from="1" to="2"/>
      <child nid="292" from="2" to="21"/>
    </children>
  </node>
  <node nid="292" from="2" to="21" subtrees="4">
    <label>fl(nd, ter, mos/poj, 3, tak, ni, np)</label>
    <children rule="lu1">
      <child nid="293" from="2" to="21"/>
    </children>
  </node>
  <node nid="293" from="2" to="21" subtrees="4">
    <label>fl1(nd, ter, mos/poj, 3, tak, ni, np)</label>
    <children rule="lu19">
      <child nid="294" from="2" to="7"/>
      <child nid="300" from="7" to="21"/>
    </children>
    <children rule="lu19">
      <child nid="302" from="2" to="7"/>
      <child nid="300" from="7" to="21"/>
    </children>
  </node>
  <node nid="294" from="2" to="7" subtrees="2">
    <label>fzd(ponieważ, nk, dk, prze, ozn, tak, ni, 0)</label>
    <children rule="zd1">
      <child nid="295" from="2" to="7"/>
    </children>
  </node>
  <node nid="295" from="2" to="7" subtrees="2">
    <label>fzdsz(ponieważ, nk, dk, prze, ozn, tak, ni, 1)</label>
    <children rule="zd10">
      <child nid="296" from="2" to="7"/>
    </children>
  </node>
  <node nid="296" from="2" to="7" subtrees="2">
    <label>fzdj(ponieważ, nk, dk, prze, ozn, tak, ni, przec, 2)</label>
    <children rule="zd21">
      <child nid="297" from="2" to="7"/>
    </children>
  </node>
  <node nid="297" from="2" to="7" subtrees="2">
    <label>fzdkor(ponieważ, nk, dk, prze, ozn, tak, ni, 3)</label>
    <children rule="zd39">
      <child nid="31" from="2" to="3"/>
      <child nid="298" from="3" to="7"/>
    </children>
  </node>
  <node nid="298" from="3" to="7" subtrees="2">
    <label>fzde(ponieważ, dk, prze, ozn, tak, ni)</label>
    <children rule="zd42">
      <child nid="35" from="3" to="4"/>
      <child nid="299" from="4" to="7"/>
    </children>
  </node>
  <node nid="299" from="4" to="7" subtrees="2">
    <label>zr(os, dk, prze, ozn, żeń/poj, 3, tak, ni, ponieważ, 0)</label>
    <children rule="r1">
      <child nid="40" from="4" to="7"/>
    </children>
  </node>
  <node nid="300" from="7" to="21" subtrees="1">
    <label>przec</label>
    <children rule="int13">
      <child nid="301" from="7" to="21"/>
    </children>
  </node>
  <node nid="301" from="7" to="21" subtrees="1">
    <label>terminal(morf(, (,), interp))</label>
  </node>
  <node nid="302" from="2" to="7" subtrees="2">
    <label>fzd(ponieważ, nk, nd, prze, ozn, tak, ni, 0)</label>
    <children rule="zd1">
      <child nid="303" from="2" to="7"/>
    </children>
  </node>
  <node nid="303" from="2" to="7" subtrees="2">
    <label>fzdsz(ponieważ, nk, nd, prze, ozn, tak, ni, 1)</label>
    <children rule="zd10">
      <child nid="304" from="2" to="7"/>
    </children>
  </node>
  <node nid="304" from="2" to="7" subtrees="2">
    <label>fzdj(ponieważ, nk, nd, prze, ozn, tak, ni, przec, 2)</label>
    <children rule="zd21">
      <child nid="305" from="2" to="7"/>
    </children>
  </node>
  <node nid="305" from="2" to="7" subtrees="2">
    <label>fzdkor(ponieważ, nk, nd, prze, ozn, tak, ni, 3)</label>
    <children rule="zd39">
      <child nid="31" from="2" to="3"/>
      <child nid="306" from="3" to="7"/>
    </children>
  </node>
  <node nid="306" from="3" to="7" subtrees="2">
    <label>fzde(ponieważ, nd, prze, ozn, tak, ni)</label>
    <children rule="zd42">
      <child nid="35" from="3" to="4"/>
      <child nid="307" from="4" to="7"/>
    </children>
  </node>
  <node nid="307" from="4" to="7" subtrees="2">
    <label>zr(os, nd, prze, ozn, żeń/poj, 3, tak, ni, ponieważ, 0)</label>
    <children rule="r1">
      <child nid="148" from="4" to="7"/>
    </children>
  </node>
  <node nid="308" from="0" to="21" subtrees="4">
    <label>ze(os, nd, ter, ozn, mos/poj, 3, [np(mian), sentp(że)], tak, ni, np, br, 4)</label>
    <children rule="e5">
      <child nid="188" from="0" to="1"/>
      <child nid="190" from="1" to="2"/>
      <child nid="309" from="2" to="21"/>
    </children>
  </node>
  <node nid="309" from="2" to="21" subtrees="4">
    <label>fw(sentp(że), nk, nd, ter, mos/poj, 3, tak, ni, np)</label>
    <children rule="wy1">
      <child nid="310" from="2" to="21"/>
    </children>
  </node>
  <node nid="310" from="2" to="21" subtrees="4">
    <label>fw1(sentp(że), nk, nd, ter, mos/poj, 3, tak, ni, np)</label>
    <children rule="wy19">
      <child nid="311" from="2" to="7"/>
      <child nid="300" from="7" to="21"/>
    </children>
    <children rule="wy19">
      <child nid="317" from="2" to="7"/>
      <child nid="300" from="7" to="21"/>
    </children>
  </node>
  <node nid="311" from="2" to="7" subtrees="2">
    <label>fzd(że, nk, dk, prze, ozn, tak, ni, 0)</label>
    <children rule="zd1">
      <child nid="312" from="2" to="7"/>
    </children>
  </node>
  <node nid="312" from="2" to="7" subtrees="2">
    <label>fzdsz(że, nk, dk, prze, ozn, tak, ni, 1)</label>
    <children rule="zd10">
      <child nid="313" from="2" to="7"/>
    </children>
  </node>
  <node nid="313" from="2" to="7" subtrees="2">
    <label>fzdj(że, nk, dk, prze, ozn, tak, ni, przec, 2)</label>
    <children rule="zd21">
      <child nid="314" from="2" to="7"/>
    </children>
  </node>
  <node nid="314" from="2" to="7" subtrees="2">
    <label>fzdkor(że, nk, dk, prze, ozn, tak, ni, 3)</label>
    <children rule="zd39">
      <child nid="31" from="2" to="3"/>
      <child nid="315" from="3" to="7"/>
    </children>
  </node>
  <node nid="315" from="3" to="7" subtrees="2">
    <label>fzde(że, dk, prze, ozn, tak, ni)</label>
    <children rule="zd42">
      <child nid="205" from="3" to="4"/>
      <child nid="316" from="4" to="7"/>
    </children>
  </node>
  <node nid="316" from="4" to="7" subtrees="2">
    <label>zr(os, dk, prze, ozn, żeń/poj, 3, tak, ni, że, 0)</label>
    <children rule="r1">
      <child nid="208" from="4" to="7"/>
    </children>
  </node>
  <node nid="317" from="2" to="7" subtrees="2">
    <label>fzd(że, nk, nd, prze, ozn, tak, ni, 0)</label>
    <children rule="zd1">
      <child nid="318" from="2" to="7"/>
    </children>
  </node>
  <node nid="318" from="2" to="7" subtrees="2">
    <label>fzdsz(że, nk, nd, prze, ozn, tak, ni, 1)</label>
    <children rule="zd10">
      <child nid="319" from="2" to="7"/>
    </children>
  </node>
  <node nid="319" from="2" to="7" subtrees="2">
    <label>fzdj(że, nk, nd, prze, ozn, tak, ni, przec, 2)</label>
    <children rule="zd21">
      <child nid="320" from="2" to="7"/>
    </children>
  </node>
  <node nid="320" from="2" to="7" subtrees="2">
    <label>fzdkor(że, nk, nd, prze, ozn, tak, ni, 3)</label>
    <children rule="zd39">
      <child nid="31" from="2" to="3"/>
      <child nid="321" from="3" to="7"/>
    </children>
  </node>
  <node nid="321" from="3" to="7" subtrees="2">
    <label>fzde(że, nd, prze, ozn, tak, ni)</label>
    <children rule="zd42">
      <child nid="205" from="3" to="4"/>
      <child nid="322" from="4" to="7"/>
    </children>
  </node>
  <node nid="322" from="4" to="7" subtrees="2">
    <label>zr(os, nd, prze, ozn, żeń/poj, 3, tak, ni, że, 0)</label>
    <children rule="r1">
      <child nid="253" from="4" to="7"/>
    </children>
  </node>
  <node nid="323" from="21" to="8" subtrees="1">
    <label>przec</label>
    <children rule="int13">
      <child nid="324" from="21" to="8"/>
    </children>
  </node>
  <node nid="324" from="21" to="8" subtrees="1">
    <label>terminal(morf((,), (,), interp))</label>
  </node>
  <node nid="325" from="9" to="13" subtrees="4">
    <label>zsz(os, nd, ter, ozn, _/poj, 3, nie(_), ni, np, 1)</label>
    <children rule="s1">
      <child nid="326" from="9" to="13"/>
    </children>
  </node>
  <node nid="326" from="9" to="13" subtrees="4">
    <label>zj(os, nd, ter, ozn, _/poj, 3, nie(_), ni, np, przec, 2)</label>
    <children rule="j1">
      <child nid="327" from="9" to="13"/>
    </children>
  </node>
  <node nid="327" from="9" to="13" subtrees="4">
    <label>zp(os, nd, ter, ozn, _/poj, 3, nie(_), ni, np, 3)</label>
    <children rule="p1">
      <child nid="328" from="9" to="13"/>
    </children>
    <children rule="p1">
      <child nid="335" from="9" to="13"/>
    </children>
  </node>
  <node nid="328" from="9" to="13" subtrees="2">
    <label>ze(os, nd, ter, ozn, _/poj, 3, [], nie(_), ni, np, br, 4)</label>
    <children rule="e6">
      <child nid="329" from="9" to="13"/>
    </children>
  </node>
  <node nid="329" from="9" to="13" subtrees="2">
    <label>ff(os, nd, ter, ozn, _/poj, 3, [], _, nie(_), ni, np, br)</label>
    <children rule="fi3">
      <child nid="330" from="9" to="11"/>
      <child nid="106" from="11" to="13"/>
    </children>
  </node>
  <node nid="330" from="9" to="11" subtrees="1">
    <label>ff1(os, nd, ter, ozn, _/poj, 3, [], _, nie(_), ni, np, br)</label>
    <children rule="fi4">
      <child nid="331" from="9" to="11"/>
    </children>
  </node>
  <node nid="331" from="9" to="11" subtrees="1">
    <label>kweneg(os, nd, ter, ozn, _/poj, 3, [], _, nie(_), ni, np)</label>
    <children rule="we21e">
      <child nid="98" from="9" to="10"/>
      <child nid="332" from="10" to="11"/>
    </children>
  </node>
  <node nid="332" from="10" to="11" subtrees="1">
    <label>kweink(os, nd, ter, ozn, _/poj, 3, [], _, ni, np)</label>
    <children rule="we26">
      <child nid="333" from="10" to="11"/>
    </children>
  </node>
  <node nid="333" from="10" to="11" subtrees="1">
    <label>kwer(os, nd, ter, ozn, _/poj, 3, [], _, np)</label>
    <children rule="we29">
      <child nid="334" from="10" to="11"/>
    </children>
  </node>
  <node nid="334" from="10" to="11" subtrees="1">
    <label>kwer1(os, nd, ter, ozn, _/poj, 3, [], _, np)</label>
    <children rule="we30n">
      <child nid="186" from="10" to="11"/>
    </children>
  </node>
  <node nid="335" from="9" to="13" subtrees="2">
    <label>ze(os, nd, ter, ozn, _/poj, 3, [prepnp(o, miej)], nie(_), ni, np, br, 4)</label>
    <children rule="e6">
      <child nid="336" from="9" to="11"/>
      <child nid="138" from="11" to="13"/>
    </children>
  </node>
  <node nid="336" from="9" to="11" subtrees="1">
    <label>ff(os, nd, ter, ozn, _/poj, 3, [prepnp(o, miej)], _, nie(_), ni, np, br)</label>
    <children rule="fi1">
      <child nid="337" from="9" to="11"/>
    </children>
  </node>
  <node nid="337" from="9" to="11" subtrees="1">
    <label>ff1(os, nd, ter, ozn, _/poj, 3, [prepnp(o, miej)], _, nie(_), ni, np, br)</label>
    <children rule="fi4">
      <child nid="338" from="9" to="11"/>
    </children>
  </node>
  <node nid="338" from="9" to="11" subtrees="1">
    <label>kweneg(os, nd, ter, ozn, _/poj, 3, [prepnp(o, miej)], _, nie(_), ni, np)</label>
    <children rule="we21e">
      <child nid="98" from="9" to="10"/>
      <child nid="339" from="10" to="11"/>
    </children>
  </node>
  <node nid="339" from="10" to="11" subtrees="1">
    <label>kweink(os, nd, ter, ozn, _/poj, 3, [prepnp(o, miej)], _, ni, np)</label>
    <children rule="we26">
      <child nid="340" from="10" to="11"/>
    </children>
  </node>
  <node nid="340" from="10" to="11" subtrees="1">
    <label>kwer(os, nd, ter, ozn, _/poj, 3, [prepnp(o, miej)], _, np)</label>
    <children rule="we29">
      <child nid="341" from="10" to="11"/>
    </children>
  </node>
  <node nid="341" from="10" to="11" subtrees="1">
    <label>kwer1(os, nd, ter, ozn, _/poj, 3, [prepnp(o, miej)], _, np)</label>
    <children rule="we30n">
      <child nid="246" from="10" to="11"/>
    </children>
  </node>
  <node nid="342" from="13" to="14" subtrees="1">
    <label>znakkonca(np)</label>
    <children rule="int2">
      <child nid="343" from="13" to="14"/>
    </children>
  </node>
  <node nid="343" from="13" to="14" subtrees="1">
    <label>terminal(morf(., ., interp))</label>
  </node>
</forest>